
Redmine - Patch #1593

Russian language sync to 1643

2008-07-07 11:29 - Michael Pirogov

Status: Closed Start date: 2008-07-07

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Russian language file update up to r1643.

History

#1 - 2008-07-07 11:31 - Michael Pirogov

oops. It's not defect, but patch. :-)

#2 - 2008-07-07 12:35 - Denis Tomashenko

- File 1643-2_ru.yml.diff added

And this file too.

#3 - 2008-07-12 12:19 - Jean-Philippe Lang

- Tracker changed from Defect to Patch

#4 - 2008-07-12 12:27 - Jean-Philippe Lang

- Status changed from New to Closed

Applied in r1655. Thanks.

Files

1643_ru.yml.diff 2.1 KB 2008-07-07 Michael Pirogov

1643-2_ru.yml.diff 1.74 KB 2008-07-07 Denis Tomashenko
